Subject: Hero's, Jaipur - Manufacturers of Block Printed Homewares
From: Binoy Ravjani <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 16 Nov 2024 16:35:58 +0530

Dear Linda,

I hope you have been well. My name is Binoy Ravjani from Jaipur. I found your contact online while looking for clients who majorly deal in block & screen printed homewares. 

I would like to take this opportunity to introduce you to our company, Hero’s, Jaipur. We are a family held 3rd generation home textile manufacturing company based out of Jaipur, specialising in block printed homewares. 

I was wondering if there is any opportunity for us to talk about our block printed range, printing capacities, pricing, etc. 

Below I have added some of our catalogues:
Spring ’23
https://drive.google.com/file/d/108zmt4U9XDuOUBER1S2eJ8xFquo4Hpff/view?usp=sharing￼

https://drive.google.com/file/d/108zmt4U9XDuOUBER1S2eJ8xFquo4Hpff/view?usp=sharing
https://drive.google.com/file/d/108zmt4U9XDuOUBER1S2eJ8xFquo4Hpff/view?usp=sharing
Spring ’21
https://drive.google.com/file/d/1NiG2kLXOlWmp0nU4NOCX0bSxMMY-Qj7h/view?usp=sharing￼

https://drive.google.com/file/d/1NiG2kLXOlWmp0nU4NOCX0bSxMMY-Qj7h/view?usp=sharing
Autumn ’20
https://drive.google.com/file/d/1sctI3bd1nHwYXJIySCr0HLP24beiw_IG/view?usp=sharing￼
https://drive.google.com/file/d/1sctI3bd1nHwYXJIySCr0HLP24beiw_IG/view?usp=sharing
https://drive.google.com/file/d/1sctI3bd1nHwYXJIySCr0HLP24beiw_IG/view?usp=sharing
 
Autumn ’19
https://drive.google.com/file/d/1NWMg_RZBANEkKybqVH4OsL18CZiyCe6c/view?usp=sharing
https://drive.google.com/file/d/1NWMg_RZBANEkKybqVH4OsL18CZiyCe6c/view?usp=sharing￼

https://drive.google.com/file/d/1NWMg_RZBANEkKybqVH4OsL18CZiyCe6c/view?usp=sharing
I insist you to see the above catalogues as I believe it suits your design style and aesthetics. On the other hand, we are also happy to make your custom designs. The below is applicable for custom prints:
25$ to 30$ per colour wood block development charge would be applicable, depending on the intricacy of the design. 
Designs to remain exclusively only to you. These would not be shared with anyone or displayed by us at the trade fairs. 

Thank you and I look forward to hearing back from you!

Best,

Binoy Ravjani
Hero’s Fashion | Managing Director

￼

A: A-165, RIICO Apparel Park Mahal Yojna, Jagatpura Main Road, Jaipur - 302017
M: +91-9828084476
W: www.herosfashion.com